/*
	Copyright 2008 Thomson Reuters Global Resources AG. All Rights Reserved.
	Proprietary and Confidential information of TRGR.
	Disclosure, Use or Reproduction without the written authorization of TRGR is prohibited.
*/

/* simulate min-width in IE to stop page collapsing on itself below 800x600 */
body {
	width: expression(document.documentElement.clientWidth < 760? "760px" : "auto");
}
body#signon {
	text-align: center;
	width: auto;
}
body#signon #header, body#signon #container, body#signon #footer {
	text-align: left;
}
form#signonForm div#submitDiv input {
	padding: 0;
}
#globNav {
	height: auto;
	overflow: visible;
}
#globNav li {
	position: relative;
}
#globNav ul li ul {
	top: 1.8em;
	left: 0;
	margin-left: 0 !important;
	margin-left: -1.5em;
	margin-left/**/:/**/0;
}
#globNav li#navTools {
	width: 9em !important;
	width: 12em;
	width/**/:/**/9em;
}
#globNav ul li ul li {
	width: 10em !important;
	width: 12em;
	width/**/:/**/10em;
}
#homeSearch {
	height: 210px !important;
	height: 250px;
	height/**/:/**/210px;
}
#homeCommonLaw  {
	height: 250px;
}
#homeInputs {
	width: 360px !important;
	width: 430px;
	width/**/:/**/360px;
}
h2.tocComponent {
	height: 31px;
}
#container div.tocComponentRight {
	height: 21px;
	padding: 5px 10px;
}
#container div.tocColumn {
	width: 90px;
}
#tocSearch p#searchProgress {
	padding: 0 0 5px 177px;
}
#secondaryPanel {
	display: inline;
}
.locatorSection {
	height: 3em;
}
/* Peekaboo bug fun */
div, h1, h2, h3, h4, form, #signon li, div.marginL, div#aopBody p {
	zoom: 1;
}
div#docBody * {
	overflow: visible;
}

/* legis formulas */
div.ftop {
	position: relative !important;
	top: -1em !important;
}
div.formula div.fraction {
	display: inline !important;
	position: relative !important;
	top: 2em !important;
	width: 1%;
	font-size:0.4em;
}
span.formula div.fraction {
	display: inline !important;
	font-size:0.4em;
}
.formula div.num, .formula div.den {
	font-size: 2.3em !important;
}

/* footnote viewer */
div.fnTopLeft {
	background: url("../images/document/fnBg0.gif") top left no-repeat !important;
}
div.fnTopRight {
	background: url("../images/document/fnBg1.gif") top right no-repeat !important;
}
div.fnBottomRight {
	background: url("../images/document/fnBg2.gif") top right no-repeat !important;
	height: 207px !important;
	padding: 28px 0 0 10px !important;
}
div.fnBottomLeft {
	background: url("../images/document/fnBg3.gif") top left no-repeat !important;
	height: 207px !important;
	padding: 28px 0 0 10px !important;
}

/*training evaluation */
body#question, body#question #footer {
	width: 770px;
	height: 25px;
}
body#question #header {
	height: 79px;
}
body#question #footer {
	position: absolute;
}
body#question div#footer.fluid  {
	bottom: auto;
	margin: 30px 0 0 0;
}
body#certificate {
	font-size: 90%;
}
/* legislation AOPs */
span.aopStatus, span.aopIndent, span.aopCb {
	height: 20px;
}
/*absolute for IE as doesn't support fixed*/
#lbContainer.linkBuilderContainerJS {
	position: absolute;
}
#lbContainer.linkBuilderContainerJS dl {
	margin-left: 0;
}

/* Timeout warning message */

/* Background iframe styling for IE6. Prevents ActiveX bleed-through (<select> form elements, etc.) */
iframe.jqm {position:absolute;top:0;left:0;z-index:-1;
	width: expression(this.parentNode.offsetWidth+'px');
	height: expression(this.parentNode.offsetHeight+'px');
}
/* Fixed posistioning emulation for IE6 */
.jqmWindow {
     position: absolute;
     top: expression((document.documentElement.scrollTop || document.body.scrollTop) + Math.round(17 * (document.documentElement.offsetHeight || document.body.clientHeight) / 100) + 'px');
}

/* Fix the new Research Space Growl */
.growlContent {height:30px;}

/* disable rspace for ie 6 */
#foldersnavLink{display:none;}

/* Reset the margin for the options lists on the GTDT search template to accommodate IE box model */
#optionsPA, #optionsJ {	
	margin-top: 0 !important;
	padding: 1px;
}

/* Facet filtering control fixes ------------------------------------------------------*/
/*Replace transparent PNG background images with transparent GIF images where needed */

.facet form ul li .subToggleOpen {
	background-image: url(../images/facetImgs/subHide.gif);
}

.facet form ul li .subToggle {
	background-image: url(../images/facetImgs/subShow.gif);
}

.facet .title h4 a.closed {
	background-image: url(../images/facetImgs/toggleDown.gif);
}

.facet .title h4 a.open {
	background-image: url(../images/facetImgs/toggleUp.gif);
}

#dateInput input {
	background-image: url(../images/facetImgs/calendar-icon.gif);
}

#dateInput #dateSubmit {
	background-image: url(../images/facetImgs/applyDateIcon.gif);
}

#dateInput #dateSubmit:hover, #dateInput #dateSubmit:focus {
	background-image: url(../images/facetImgs/applyDateIcon.gif) !important;
}

/* END Facet filtering control fixes --------------------------------------------------*/

/* topics specific - sync with ie7*/

	/* fix extra padding on section */
	#primaryContent .section h1{margin:0; padding:0;}	
	#following{padding:1.5em 0 0 0;}
	#following li{margin-top: 0.5em;}	
	/* end fix */
	
	.section{/*width:100%;*/}
	.browseGroup{width:19.97%; margin:1em 0 0 0;}
	#primaryContent .update h1{margin:0 0 0.3em;}
	
	.aside .aBorder{
		padding:2em;	
	}
	
